View Issue Details

IDProjectCategoryView StatusLast Update
0000206Far Manager 1.7xViewerpublic2018-11-09 13:50
ReporterZuzAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000206: Некорректная работа переноса по словам в "Программе просмотра"
Descriptionчистый FAR, режим 80x25, файл из двух строк:
Соната 27 ну никак не удавалась. Хотя я и слышал её уже нираз в чужом исполнении,
оно

F3 на этом файле, затем Shift-F2 (включам WWrap), F2 (происходит Unwrap), при последующем F2 (WWrap) перенос "исполнении," не происходит, а, ИМХО, должен.

См. мультик.
Additional InformationThe FAR manager, version 1.71 alpha 1 (build 2104),
Репорт взят из plugring@yahoogroups.com, сообщил Arkady V.Belousov.
TagsNo tags attached.
Build2273

Relationships

related to 0000038 closed Неправильный скроллинг при wordwrap 

Activities

2006-06-29 01:45

 

wwrap_bug.fss (9,309 bytes)

samlyukov

2007-10-10 07:13

reporter   bugnote:0000653

если включить скрол, то все начинает работать нормально, т.е. там просто где-то
Ашибка в арифметике :)

vskirdin

2007-10-12 05:27

administrator   bugnote:0000675

fixed. после 2273

Issue History

Date Modified Username Field Change
2006-06-29 01:45 Zuz New Issue
2006-06-29 01:45 Zuz File Added: wwrap_bug.fss
2007-10-10 07:13 samlyukov Note Added: 0000653
2007-10-12 05:13 vskirdin Status new => assigned
2007-10-12 05:13 vskirdin Assigned To => vskirdin
2007-10-12 05:27 vskirdin Note Added: 0000675
2007-10-12 05:27 vskirdin Status assigned => feedback
2007-10-12 10:53 samlyukov Status feedback => resolved
2007-10-12 10:53 samlyukov Resolution open => fixed
2007-10-16 03:20 vskirdin Build => 2273
2007-10-16 03:20 vskirdin Status resolved => closed
2007-10-16 03:20 vskirdin Fixed in Version => 1.71
2018-11-09 13:50 JohnDoe Relationship added related to 0000038